<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>Laboratorio 4</title>
        <script src="programa2.js"></script>
        <link rel="stylesheet" href="estilo.css"/>
    </head>
    <body>
            <label for="a">Valor 1:</label><input type="text" id="a"> <br>
            <label for="b">Valor 2:</label><input type="text" id="b"> <br>
            <label for="c">Valor 3:</label><input type="text" id="c"> <br>
        <div>
        <input type="button" value="Promedio" id="botonPromedio" onclick="sumar()">
        </div>
        <div id="resultado">
        </div>


    </body>


</html>
